/* Typography
--------------------------*/
/* ------CustomCSS------ */
.king-post-format a {
    background-color: rgba(0,0,0,0.3);
    color: #ffffff;
    border-radius: 32px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    display: block;
    padding: 6px 16px 6px 10px;
    text-transform: uppercase;
    font-size: 10px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: -webkit-transform,all;
    transition-property: transform,all;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.cat-links a {
    display: inline-block;
    background: white;
    border: 2px solid gray;
    color: gray;
    font-size: 10px;
    padding: 3px 8px;
    border-radius: 100px;
    transition: border-color 0.15s ease,color 0.15s ease;
}
.content-share-counter {
    background-color: gray;
    color: #fff;
    padding: 0 12px 0 2px;
    height: 30px;
    line-height: 30px;
    border-radius: 32px;
    display: inline-block;
    text-shadow: 1px 1px 1px rgba(93,93,93,0.37);
    font-size: 14px;
}
.king-featured-grid .featured-posts .featured-title {
    font-size: 20px;
    margin-top: 6px;
    text-shadow: 2px 2px 3px black;
}
.widget_author_avatars .author-list {
    text-align: left;
}
.featured-post-format .featured-format-news, .featured-post-format .featured-format-video, .featured-post-format .featured-format-image {
    border: 1px solid rgba(255,255,255,0.5);
    display: inline-block;
    padding: 2px 8px;
    border-radius: 10px;
    color: gray;
    background: white;
}
.featured i {
    background-color: black;
}
.trending.sticky i {
    background-color: #4b4c4d;
    display: none !important;
}
.simple-post-header .entry-title a {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    display: block;
    text-shadow: 1px 3px 3px rgb(0, 0, 0);
    word-wrap: break-word;
}
.simple-post-header .simple-post-entry-format {
    background-color: rgba(255,255,255,0.82);
    display: inline-block;
    padding: 4px 12px;
    font-size: 11px;
    color: #343434;
    border-radius: 32px;
    line-height: 18px;
    font-weight: 600;
}/* ------body------ */
/* ------header------ */
.king-featured, .king-featured .featured-posts {
	height:500px;
}
.king-featured-grid .featured-posts,
.king-featured-grid .featured-content {
	padding: 1px;
}
.king-featured-grid .featured-posts a {
	border-radius: 4px;
}
/* ------footer------ */
.site-footer {
	background-color:#000000;	
	color:#ffffff;	
}
.fatfooter {
	background-color:#000000;
}
.fatfooter .widget-title {
	background-color:#000000;	
	color:#ffffff;
	border-color:#ffffff;		
}
/* ------sidebar------ */
/* ------PostPage------ */
/* ------KingflixPage------ */

.user-header-noavatar,
.king-notify-avatar-img,
.no-avatar,
.users-avatar .users-noavatar,
.king-dashboard-avatar,
.king-inbox-avatar,
.card-noavatar,
.king-leaderboard .lb-avatar,
.content-author-noavatar,
.king-lf-links .users-noavatar {
	background-image: url(https://i1.wp.com/www.projets-bd.com/wp-content/uploads/2020/08/sputnik.png?resize=150%2C150&#038;ssl=1);
	background-size: cover;
}
